Subject: Re: net-2.6.24 rebased...

From: Oliver Hartkopp <[email-masked]>
Date: Wed, 10 Oct 2007 19:20:39 +0200

David Miller wrote:
> From: Urs Thuermann <[email-masked]>
> Date: 09 Oct 2007 23:13:42 +0200
>
>   
>> Last week I have sent another version of our patch series for PF_CAN.
>> The changes after the last review feedback were only cosmetics.
>>
>> Do you have any plans with that code for this or the next release?
>>     
>
> I think PF_CAN will go in 2.6.25
>   

Good news. Thanks!

I'll keep on tracking the current patch flow to be sure that we're still 
on the head of development, when net-2.6.25 hits the ground.

Best regards,
Oliver